
QGIS Application - Bug report #12628

DBManager doesn't properly manage timestamp format

2015-04-23 12:14 AM - Moreno Comelli

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20743

Description

When creating a Postgres table in a new schema using drag and drop feature in DBManager, timestamp fields are converted to varchar.

History

#1 - 2015-04-25 01:15 PM - Giovanni Manghi

- Target version changed from Version 2.8.1 to Version 2.8.2

- Operating System deleted (Win)

- OS version deleted (8.1)

- Affected QGIS version changed from 2.8.1 to master

Confirmed also on master and other platforms.

#2 - 2015-05-14 02:08 AM - Moreno Comelli

Same problem with 'time without time zone' data type

#3 - 2015-05-14 03:03 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#4 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#5 - 2017-05-01 01:07 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
